@media print{
	.valeur-titre {color:#0079c9; font-weight:bold; text-align:center; font-size:15pt; text-transform:uppercase;}
	.value-print-info-order {font-weight:bold;}
	.text-danger {color:#ed5565;}
	.ligne-print-info-order {width:100%;}
	.ligne-print-info-order td {border-top:1px solid #e7eaec; padding:9px 3px; font-size:12pt;}
	.table-print-facturation-order td {padding:5px 10px 5px 0px; font-size:12pt;}
	.table-print-facturation-order th {padding:20px 10px 5px 0px; font-size:12pt;}
	.table-print-facturation-order .montant-value-devis {padding-right:0px;}
	.table-print-facturation-order .device-value-devis {padding-left:0px;}
	.table-print-facturation-order .fact-entete-devis {padding-left:50px; text-align:left;}
	.table-print-facturation-order .customer-value-devis {padding-left:50px;}
}